<html> 
<head /> 
<body> 
<form action="dwa.php" method="post"> 
<input type="checkbox" name="Check" /> 
<input type="text" name="Text" /> 
<input type="submit" name="submit" value="sub" /> 
</form> 

</body> 
</html> 
